html {
    background-color: #ffffff;
}

body {
    flex-direction: column;
    display: flex;
    width: 59%;
    margin: auto;
    margin: auto;
    border: 1px solid #525252;
}

#middenkolom
{
  width: 80%;
}

.container-header {
    z-index: 10;
    background-color: var(--cassiopeia-color-primary);
    background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);
    position: relative;
    box-shadow: inset 0 5px 5px #00000008;
    #display: none;
}



td {
    vertical-align: top;    
    padding-left: 10px;
    padding-right: 10px;
  border: 1px solid #cccccc;     
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
    font-size: 15px;

}



main {
    text-align: left;
}
p, li {
    text-align: left;
    font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
    font-size: 15px;
}

div#mod-custom110 {
    background: #e1dfcd;
    height: 8em;
    color: #000;
    text-align: center;
    padding: 1em;
    font-size: 1em;
    margin-top: 0;
  border-bottom: 10px solid #525252;
}
div#mod-custom113 {
    background: #e1dfcd;
    height: 8em;
    color: #000;
    text-align: center;
    padding: 1em;
    font-size: 1em;
    margin-top: 0;
}

#linksuitlijnen
{
  text-align: left;
  margin-left: 30px;

}

h2 {
    font-family: verdana;
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #cd3e0d;
}

h3 {
    font-family: verdana;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #cd3e0d;
}

strong
{
  color: #cd3e0d;
}

container-component>:first-child, .container-sidebar-left>:first-child, .container-sidebar-right>:first-child, .container-component>*+*, .container-sidebar-left>*+*, .container-sidebar-right>*+* {
    margin-top: 1em;
    margin-right: 0em;
}

.mod-list li {
    padding: 0.4em 1em;
    background: #5486c6;
    margin-bottom: 3px;
    border-radius: 5px;
    font-size: 14px;
}

.mod-list li a {
    text-decoration: none;
    color: #fff;
}

.mod-list li.active>a {
    text-decoration: none;
    color: #fc1e32;    
}

.mod-list li a:hover {
    text-decoration: none;
  color: #fc1e32;    
}


div#mod-custom118 {
    text-align: right;
        color: #cc0000;
  background: #e1dfcd;
  padding: 3px;
}

div#mod-custom118 a
{
     color: #cc0000;
  text-decoration: none;
}

.container-component{
    margin-top: 1em;
    margin-right: 0em;
    padding-right: 1em;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active {
    background: #fff;
    color: #333;
}

.container-header {
    z-index: 10;
    background-color: var(--cassiopeia-color-primary);
    background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);
    position: relative;
    box-shadow: inset 0 5px 5px #00000008;
    display: none;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active {
    background: #fff;
    color: #333;
}

li.nav-item.item-126.divider {
    background: #fff;
}

li.nav-item.item-130.divider {
    background: #fff;
}




@media only screen and (max-width: 680px)
{
  body {
    flex-direction: column;
    display: flex;
    width: 100%;
    margin: auto;
    margin: auto;
    border: 1px solid #525252;
}

  div#mod-custom110 {
    background: #b0282e;
    height: 8em;
    color: #fff;
    text-align: center;  
    font-size: 1.5em;
    margin-top: 0;
}
div#mod-custom113 {
    background: #b0282e;
    height: 8em;
    color: #fff;
    text-align: center;
    padding: 1.5em;
    font-size: 1.5em;
    margin-top: 0;
}
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}
